/* 폰트 영역 */
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&family=Noto+Sans+KR:wght@300;400;500;700&display=swap");

html,
body {
  font-family: "Roboto", sans-serif;
}

button,
input,
select,
textarea {
  font-family: inherit;
}
body{
  -ms-overflow-style: none;
}

::-webkit-scrollbar,
*::-webkit-scrollbar{
  display: none;
}

*{
  -ms-overflow-style: none;
}
